/*
	orange 			#ea6f12 - main/home
	grey-green 		#7ea59b - our work [about us keyword]
	green - leafy 	#6ba100 - inform.
	blue			#1999c9 - courses & events
	red				#e35000 - get involved
	purple			#735aae - in your area
	grey			#4d4a45 - research
	red 2			#c23832 - exercise
	blue 2 dark		#c23832 - fit for work
	yellow			#fd0 - juv. arth
*/

/*
 * ORANGE - 'HOME' SECTION - and formerly: 'About Us' section
 * Primary: #ea6f12
 * Use: Left Column, Body headers & links.
 *
 * Secondary: #
 * Use: Nav Hover backgrounds, link hovers
 */

.sec_home .content h1,
.sec_home .content h2, 
.sec_home .content h3,
.sec_home .content h4 {
	color: #ea6f12;
}
.sec_home #mainnav #nav a.selected {
	border-color:#ea6f12;
	color:#fff;
}

/* orange SUBNAV */

.sec_home #left {
	background: #fda030 url("/images/bg_leftnav_orng.png") left top  no-repeat;
}
/* 2nd level */
.sec_home ul#sidenav {
	background: url("/images/bg_leftnav_orng_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_home ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left bottom  transparent;
}
.sec_about_us #sidenav a:hover,
.sec_about_us #sidenav a:active {
	background-color: #af530d;
}
.sec_home ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_home ul#sidenav ul { 
	background: #753709; /* Dark orange */
}
.sec_home ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #fda030;
}
.sec_home ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_home ul#sidenav ul a.active {
	color:#fda030;
}

/*
 * GREY-GREEN [sea nymph] - 'Our Work' SECTION - formerly the orange, 'About Us' section
 * Primary: #7ea59b
 * Use: Left Column, Body headers & links.
 *
 * Secondary: #
 * Use: Nav Hover backgrounds, link hovers
 */

.sec_about_us a:link, 
.sec_about_us .content a:link {
	color:#7ea59b;
}
.sec_about_us a:visited, 
.sec_about_us .content a:visited {
	color: #3f524d;
}
.sec_about_us a:hover, 
.sec_about_us .content a:hover, 
.sec_about_us a:active, 
.sec_about_us .content a:active {
	color: #5e7c74;
	text-decoration: none;
}

.sec_about_us .content h1,
.sec_about_us .content h2,
.sec_about_us .content h3, 
.sec_about_us .content h4 {
	color: #7ea59b;
}
.sec_about_us #mainnav #nav a.selected {
	border-color:#7ea59b;
	color:#fff;
}

/* grey-green SUBNAV */

.sec_about_us #left {
	background: #7ea59b url("/images/bg_leftnav_grey-green.png") left top  no-repeat;
}
/* 2nd level */
.sec_about_us ul#sidenav {
	background: url("/images/bg_leftnav_grey-green_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_about_us ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left bottom  transparent;
}
.sec_about_us #sidenav a:hover,
.sec_about_us #sidenav a:active {
	background-color: #5e7c74; /* mid grey-green */
}
.sec_about_us ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_about_us ul#sidenav ul { 
	background: #3f524d; /* Dark grey-green */
}
.sec_about_us ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #7ea59b;
}
.sec_about_us ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_about_us ul#sidenav ul a.active {
	color:#7ea59b;
}


/*
 * GREEN - 100% leafy green - 'INFORMATION' SECTION
 * Primary: #6ba100
 * Use: Left Column, Body headers & links.
 *
 * Secondary: #507900 - darker green - hover
 * Use: Nav Hover backgrounds, link hovers
 
 #3a6222; The dark 'Cormac' Green
 */

.sec_information a:link, 
.sec_information .content a:link {
	color:#6ba100;
}
.sec_information a:visited, 
.sec_information .content a:visited {
	color: #3a6222;
}
.sec_information a:hover, 
.sec_information .content a:hover, 
.sec_information a:active, 
.sec_information .content a:active {
	color: #507900;
	text-decoration: none;
}
.sec_information .content h1,
.sec_information .content h2,
.sec_information .content h3,
.sec_information .content h4 {
	color: #6ba100;
}
.sec_information #mainnav #nav a.selected {
	border-color: #6ba100;
}

/* green SUBNAV */

.sec_information #left {
	background: #6ba100 url("/images/bg_leftnav_green.png") left top  no-repeat; /* main green */
}
/* 2nd level */
.sec_information ul#sidenav { 
	background: url("/images/bg_leftnav_green_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_information ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left bottom  transparent;
}
.sec_information #sidenav a:hover,
.sec_information #sidenav a:active {
	background-color: #507900; /* darker green */
}
.sec_information ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_information ul#sidenav ul { 
	background: #3a6222; /* The dark 'Cormac' Green */
}
.sec_information ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #6ba100;
}
.sec_information ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_information ul#sidenav ul a.active {
	color:#6ba100;
}

/* BLUE - 'PROGRAMMES & EVENTS' SECTION
 * Primary: #1999c9
 * Use: Left Column, Body headers & links.
 * Secondary: #006693
 * Use: Nav Hover backgrounds, link hovers
 */

.sec_programmes_events a:link, 
.sec_programmes_events .content a:link {
	color:#1999c9;
}
.sec_programmes_events a:visited, 
.sec_programmes_events .content a:visited {
	color:#0c4c64;
}
.sec_programmes_events a:hover, 
.sec_programmes_events .content a:hover,
.sec_programmes_events a:active, 
.sec_programmes_events .content a:active {
	color: #006693;
	text-decoration: none;
}
.sec_programmes_events .content h1,
.sec_programmes_events .content h2,
.sec_programmes_events .content h3,
.sec_programmes_events .content h4 {
	color: #1999c9;
}
.sec_programmes_events #mainnav #nav a.selected {
	border-color: #1999c9;
}

/* blue SUBNAV */

.sec_programmes_events #left {
	background: #1999c9 url("/images/bg_leftnav_blue.png") left top no-repeat; /* top left rounded corner */
}
/* 2nd level */
.sec_programmes_events ul#sidenav {
	background: url("/images/bg_leftnav_blue_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_programmes_events ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left bottom  transparent;
}
.sec_programmes_events #sidenav a:hover,
.sec_programmes_events #sidenav a:active {
	background-color: #137397;
}
.sec_programmes_events ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_programmes_events ul#sidenav ul { 
	background: #0c4c64; /* The dark blue */
}
.sec_programmes_events ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #1999c9;
}
.sec_programmes_events ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_programmes_events ul#sidenav ul a.active {
	color:#1999c9;
}



/* RED - 'GET INVOLVED' SECTION
 * Primary: #E35000
 * Use: Left Column, Body headers & links.
 *
 * Secondary: #B23600
 * Use: Nav Hover backgrounds, link hovers
 */

.sec_get_involved a:link, 
.sec_get_involved .content a:link {
	color:#ea6f12;
}
.sec_get_involved a:visited, 
.sec_get_involved .content a:visited {
	color:#712800;
}
.sec_get_involved a:hover, 
.sec_get_involved .content a:hover,
.sec_get_involved a:active, 
.sec_get_involved .content a:active {
	color: #d34c1d;
	text-decoration: none;
}

.sec_get_involved .content h1,
.sec_get_involved .content h2,
.sec_get_involved .content h3,
.sec_get_involved .content h4 {
	color: #e35000;
}

.sec_get_involved #mainnav #nav a.selected {
	border-color:#E35000;
}

/* red SUBNAV */

.sec_get_involved #left {
	background: #E35000 url("/images/bg_leftnav_red.png") left top no-repeat;
}
/* 2nd level */
.sec_get_involved ul#sidenav {
	background: url("/images/bg_leftnav_red_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_get_involved ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left bottom  transparent;
}
.sec_get_involved #sidenav a:hover,
.sec_get_involved #sidenav a:active {
	background-color: #aa3c00; /* darker red */
}
.sec_get_involved ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_get_involved ul#sidenav ul { 
	background: #912a25;
}
.sec_get_involved ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #E35000;
}
.sec_get_involved ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_get_involved ul#sidenav ul a.active {
	color:#E35000;
}


/* PURPLE - 'IN YOUR AREA' SECTION
 * Primary: #735aae
 * Use: Left Column, Body headers & links.
 *
 * Secondary: #442660
 * Use: Nav Hover backgrounds, link hovers
 */

.sec_in_your_area a:link, 
.sec_in_your_area .content a:link {
	color:#735aae;
}
.sec_in_your_area a:visited, 
.sec_in_your_area .content a:visited {
	color:#392d57;
}
.sec_in_your_area a:hover, 
.sec_in_your_area .content a:hover,
.sec_in_your_area a:active, 
.sec_in_your_area .content a:active {
	color: #442660;
	text-decoration: none;
}
.sec_in_your_area .content h1,
.sec_in_your_area .content h2,
.sec_in_your_area .content h3,
.sec_in_your_area .content h4 {
	color: #735aae;
}
.sec_in_your_area #mainnav #nav a.selected {
	border-color:#735aae;
}

/* purple SUBNAV */

.sec_in_your_area #left {
	background: #735aae url("/images/bg_leftnav_purple.png") left top  no-repeat;
}
/* 2nd level */
.sec_in_your_area ul#sidenav {
	background: url("/images/bg_leftnav_purple_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_in_your_area ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left  bottom transparent;
}
.sec_in_your_area #sidenav a:hover,
.sec_in_your_area #sidenav a:active {
	background-color: #564382; /* darker purple */
}
.sec_in_your_area ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_in_your_area ul#sidenav ul { 
	background: #392d57; /* Very dark purple */
}
.sec_in_your_area ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #735aae;
}
.sec_in_your_area ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_in_your_area ul#sidenav ul a.active {
	color:#735aae;
}


.sec_in_your_area .registerinterest:link {
    background: #735aae;
    color:#fff !important;
}

/* GREY - 'RESEARCH' SECTION
 * Primary: #4d4a45
 * Use: Left Column, Body headers & links.
 *
 * Secondary: #2D373F
 * Use: Nav Hover backgrounds, link hovers
 */

.sec_research a:link, 
.sec_research .content a:link {
	color:#4d4a45;
}
.sec_research a:visited, 
.sec_research .content a:visited {
	color:#000;
}
.sec_research a:hover, 
.sec_research .content a:hover,
.sec_research a:active, 
.sec_research .content a:active {
	color: #777;
	text-decoration: none;
}

.sec_research .content h1,
.sec_research .content h2,
.sec_research .content h3,
.sec_research .content h4 {
	color: #4d4a45;
}
.sec_research #mainnav #nav a.selected {
	border-color:#6e6e6e; /* was #4d4a45 */
}

/* grey SUBNAV */

.sec_research #left {
	background: #82807c url("/images/bg_leftnav_grey.png") left top  no-repeat;
}
/* 2nd level */
.sec_research ul#sidenav {
	background: url("/images/bg_leftnav_grey_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_research ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left bottom  transparent;
}
.sec_research #sidenav a:hover,
.sec_research #sidenav a:active {
	background-color: #5f5c58;
}
.sec_research ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_research ul#sidenav ul { 
	background: #6e6e6e; /* Darker grey */
}
.sec_research ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #5f5c58;
}
.sec_research ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_research ul#sidenav ul a.active {
	color:#000;
}




/* RED 2 - 'EXERCISE' SECTION
 * Primary: #c23832
 * Use: Left Column, Body headers & links.
 * Secondary: #???
 * Use: Nav Hover backgrounds, link hovers
 */

.sec_exercise a:link, 
.sec_exercise #content a:link {
	color:#c23832;
}
.sec_exercise a:visited, 
.sec_exercise #content a:visited {
	color:#912a25;
}
.sec_exercise a:hover, 
.sec_exercise #content a:hover,
.sec_exercise a:active, 
.sec_exercise #content a:active {
	color: red;
	text-decoration: none;
}
.sec_exercise .content h1,
.sec_exercise .content h2,
.sec_exercise .content h3,
.sec_exercise .content h4 {
	color: #c23832;
}

.sec_exercise #mainnav h2 {
	color:#c23832;
}
.sec_exercise #mainnav #nav a.selected {
	border-bottom: 5px #c23832 solid;
}

/* red SUBNAV */

.sec_exercise #left {
	background: #c23832 url("/images/bg_leftnav_red2.png") left top no-repeat; /* top left rounded corner */
}
/* 2nd level */
.sec_exercise ul#sidenav {
	background: url("/images/bg_leftnav_red2_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_exercise ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left bottom  transparent;
}
.sec_exercise #sidenav a:hover,
.sec_exercise #sidenav a:active {
	background-color: #912a25; /* darker red */
}
.sec_exercise ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_exercise ul#sidenav ul { 
	background: #611c19; /* Very dark red */
}
.sec_exercise ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #c23832;
}
.sec_exercise ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_exercise ul#sidenav ul a.active {
	color:#c23832;
}




/* DARK BLUE - 'FIT for WORK' SECTION
 * Primary: #104691
 * Use: Left Column, Body headers & links.
 * Secondary: #???
 * Use: Nav Hover backgrounds, link hovers
 */

.sec_fit_for_work a:link, 
.sec_fit_for_work .content a:link {
	color:#104691;
}
.sec_fit_for_work a:visited, 
.sec_fit_for_work .content a:visited {
	color:#0c4c64;
}
.sec_fit_for_work a:hover, 
.sec_fit_for_work .content a:hover,
.sec_fit_for_work a:active, 
.sec_fit_for_work .content a:active {
	color: #006693;
	text-decoration: none;
}

.sec_fit_for_work .content h1,
.sec_fit_for_work .content h2,
.sec_fit_for_work .content h3,
.sec_fit_for_work .content h4 {
	color: #104691;
}
.sec_fit_for_work #mainnav #nav a.selected {
	border-color: #104691;
}

/* dark blue SUBNAV */

.sec_fit_for_work #left {
	background: #104691 url("/images/bg_leftnav_dkblue.png") left top no-repeat; /* top left rounded corner */
	background: #406ba7 url("/images/bg_leftnav_dkblue.png") left top no-repeat; /* top left rounded corner */
}
/* 2nd level */
.sec_fit_for_work ul#sidenav {
	background: url("/images/bg_leftnav_dkblue_bot.png") left bottom no-repeat; /* bot left rounded corner */
}
.sec_fit_for_work ul#sidenav a {
	color: white;
	background: url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left bottom  transparent;
}
.sec_fit_for_work #sidenav a:hover,
.sec_fit_for_work #sidenav a:active {
	background-color: #0c346d; /* darker dark blue */
}
.sec_fit_for_work ul#sidenav a.active {
	color: #000;
}

/* 3rd level */
.sec_fit_for_work ul#sidenav ul { 
	background: #082348; /* The dark 'Cormac' Green */
}
.sec_fit_for_work ul#sidenav ul a { 
	background-image: none;
	border-top:1px solid #104691;
}
.sec_fit_for_work ul#sidenav ul li:first-child a { 
	border-top:none;
}
.sec_fit_for_work ul#sidenav ul a.active {
	color:#104691;
}




/* TILE-PANELS */

.sec_home .featurebox h2 { /* main light orange */
	background:#fda030 url(/images/bg_featbox_sprite.png) 0 0px;
}
.sec_about_us .featurebox h2 { /* main light orange */
	background:#fda030 url(/images/bg_featbox_sprite.png) 0 -560px;
}
.sec_information .featurebox h2 { /* main light orange */
	background:#fda030 url(/images/bg_featbox_sprite.png) 0 -70px;
}
.sec_programmes_events .featurebox h2 { /* blue */
	background: url(/images/bg_featbox_sprite.png) 0 -140px;
}
.sec_get_involved .featurebox h2 { /* warm red */
	background: url(/images/bg_featbox_sprite.png) 0 -210px;
}
.sec_in_your_area .featurebox h2 { /* purple */
	background: url(/images/bg_featbox_sprite.png) -250px -280px;
}
.sec_research .featurebox h2 { /* grey */
	background: url(/images/bg_featbox_sprite.png) -570px -350px;
}
.sec_fit_for_work .featurebox h2 { /* dark blue */
	background: url(/images/bg_featbox_sprite.png) 0 -420px;
}
.sec_exercise .featurebox h2 { /* dark blue */
	background: url(/images/bg_featbox_sprite.png) 0 -490px;
}


/* H2 page headings */

.sec_home #banner h2 { /* see 'colors.css' for section variants */
    /*background:#ea6f12; main orange */
}
.sec_information #banner h2 { /* see 'colors.css' for section variants */
    /*background:#6ba100;  leafy green */
}
.sec_programmes_events #banner h2 { /* see 'colors.css' for section variants */
    /*background:#1999c9;  blue */
}
.sec_get_involved #banner h2 { /* see 'colors.css' for section variants */
    /*background:#e35000;  warm red */
}
.sec_in_your_area #banner h2 { /* see 'colors.css' for section variants */
   /* background:#735aae;  purple */
}
.sec_research #banner h2 { /* see 'colors.css' for section variants */
    /*background:#4d4a45;  grey */
}
.sec_fit_for_work #banner h2 { /* see 'colors.css' for section variants */
    /*background:#104691;  dark blue */
}
.sec_exercise #banner h2 { /* see 'colors.css' for section variants */
    /*background:#c23832;  red */
}
.sec_juvenile_arthritis #banner h2 { /* see 'colors.css' for section variants */
    /*background:#fd0;  yellow */
}

/* SUBNAVICONS */

.sec_home .subnavicon,
.sec_home .subnavclose {
	background-color:#fda030;
}
.sec_about_us .subnavicon,
.sec_about_us .subnavclose {
	background-color:#7ea59b;
}
.sec_information .subnavicon,
.sec_information .subnavclose {
	background-color:#6ba100;
}
.sec_programmes_events .subnavicon,
.sec_programmes_events .subnavclose {
	background-color:#1999c9;
}
.sec_get_involved .subnavicon,
.sec_get_involved .subnavclose {
	background-color:#e35000;
}
.sec_in_your_area .subnavicon,
.sec_in_your_area .subnavclose {
	background-color:#735aae;
}
.sec_research .subnavicon,
.sec_research .subnavclose {
	background-color:#4d4a45;
}
.sec_fit_for_work .subnavicon,
.sec_fit_for_work .subnavclose {
	background-color:#104691;
}
.sec_exercise .subnavicon,
.sec_exercise .subnavclose {
	background-color:#c23832;
}
.sec_juvenile_arthritis .subnavicon,
.sec_juvenile_arthritis .subnavclose {
	background-color:#fd0; /* from that website */
}


/* SLIDER CAPTIONS */
/* actually all the same in Cormac's designs */
/*.sec_information .caption {
	background-color:#6ba100 !important;
}
.sec_programmes_events .caption {
	background-color:#1999c9 !important;
}
.sec_get_involved .caption {
	background-color:#e35000 !important;
}
.sec_in_your_area .caption {
	background-color:#735aae !important;
}
.sec_research .caption {
	background-color:#4d4a45 !important;
}
.sec_fit_for_work .caption {
	background-color:#104691 !important;
}
.sec_exercise .caption {
	background-color:#c23832 !important;
}
.sec_juvenile_arthritis .caption {
	background-color:#fd0 !important;
}*/




/* default orange */
.chevron-activator a {
	background-image:url(/images/sprite_orange.png);
}
.chevron-forward { /* forward/next */
	background-position: 100% 0;
}
.chevron-back { /* back/prev */
	background-position:0 -50px;
	padding-left:30px;
}
.chevron-down { /* down/to open */
	background-position:100% -100px;
}
.chevron-up { /* up/to close */
	background-position:100% -150px;
}

.chevron-forward:hover,
.chevron-back:hover,
.chevron-down:hover,
.chevron-up:hover,
.chevron-forward:active,
.chevron-back:active,
.chevron-down:active,
.chevron-up:active {
	background-color:#fff;
}

/* green */
.sec_information .chevron-activator a {
	background-image:url(/images/sprite_green.png);
	border-color:#6ba100;
}

/* grey-green */
.sec_about_us .chevron-activator a {
	background-image:url(/images/sprite_green.png);
	border-color:#7ea59b;
}

/* blue */
.sec_programmes_events .chevron-activator a { /* forward/next */
	background-image:url(/images/sprite_blue.png);
	border-color:#1999c9;
}

/* red */
.sec_get_involved .chevron-activator a { /* forward/next */
	background-image:url(/images/sprite_red.png);
	border-color:#e35000;
}

/* purple */
.sec_in_your_area .chevron-activator a { /* forward/next */
	background-image:url(/images/sprite_purple.png);
	border-color:#735aae;
}

/* grey */
.sec_research .chevron-activator a { /* forward/next */
	background-image:url(/images/sprite_grey.png);
	border-color:#4d4a45;
}

/* red 2 */
.sec_exercise .chevron-activator a { /* forward/next */
	background-image:url(/images/sprite_red2.png);
	border-color:#c23832;
}

/* blue 2 */
.sec_fit_for_work .chevron-activator a { /* forward/next */
	background-image:url(/images/sprite_blue2.png);
	border-color:#104491;
}



/* default orange */
.content h6 a { /* links with pointers in them [right and down] */
	background-image: url("/images/sprite_grey-green.png") !important;
}
/* grey-green */
.sec_about_us .content h6 a { /* links with pointers in them [right and down] */
	background-image: url("/images/sprite_orange.png") !important;
}
/* green */
.sec_information .content h6 a {
	background-image: url("/images/sprite_green.png") !important;
}
/* blue */
.sec_programmes_events .content h6 a {
	background-image: url("/images/sprite_blue.png") !important;
}
/* red */
.sec_get_involved .content h6 a {
	background-image: url("/images/sprite_red.png") !important;
}
/* purple */
.sec_in_your_area .content h6 a {
	background-image: url("/images/sprite_purple.png") !important;
}
/* grey */
.sec_research .content h6 a {
	background-image: url("/images/sprite_grey.png") !important;
}
/* red 2 */
.sec_exercise .content h6 a {
	background-image: url("/images/sprite_red2.png") !important;
}
/* blue 2 */
.sec_fit_for_work .content h6 a {
	background-image: url("/images/sprite_blue2.png") !important;
}

/* grey-green */
.sec_about_us .registerinterest:link, 
.sec_about_us .registerinterest:visited,
.sec_about_us .doc:link, 
.sec_about_us .doc:visited  {
	background-color: #7ea59b;
}
/* green */
.sec_information .registerinterest:link, 
.sec_information .registerinterest:visited,
.sec_information .doc:link, 
.sec_information .doc:visited  {
	background-color: #6ba100;
}
/* blue */
.sec_programmes_events .registerinterest:link, 
.sec_programmes_events .registerinterest:visited,
.sec_programmes_events .doc:link, 
.sec_programmes_events .doc:visited {
	background-color: #1999c9;
}
/* red */
.sec_get_involved .registerinterest:link, 
.sec_get_involved .registerinterest:visited,
.sec_get_involved .doc:link, 
.sec_get_involved .doc:visited {
	background-color: #e35000;
}

/* purple */
.sec_in_your_area .registerinterest:link, 
.sec_in_your_area .registerinterest:visited,
.sec_in_your_area .doc:link, 
.sec_in_your_area .doc:visited {
	background-color: #735aae;
}
/* grey */
.sec_research .registerinterest:link, 
.sec_research .registerinterest:visited,
.sec_research .doc:link, 
.sec_research .doc:visited {
	background-color: #4d4a45;
}
/* red 2 */
.sec_exercise .registerinterest:link, 
.sec_exercise .registerinterest:visited,
.sec_exercise .doc:link, 
.sec_exercise .doc:visited {
	background-color: #c23832;
}

/* blue 2 */
.sec_fit_for_work .registerinterest:link, 
.sec_fit_for_work .registerinterest:visited,
.sec_fit_for_work .doc:link, 
.sec_fit_for_work .doc:visited {
	background-color: #104491;
}


/*	-----------------------------
	EVENTS
	---------------------------- */

/*
PROGRAMMES/COURSE & EVENTS - blue
*/
.lightbox.sec_programmes_events {
	background:#1999c9 !important; /* blue */
    width: 290px;
    left: 20%;
}
.lightbox.sec_programmes_events input[type="text"] {
	background:#ddeff6 !important; /* blue */
	color:#1999c9;
}
.lightbox.sec_programmes_events .chose-your-county select {
	background-color:#ddf0f7 !important; /* blue */
	color:#1999c9;
}
.lightbox.sec_programmes_events .chose-your-county button {
	background: #fff url("/images/sprite_blue.png") no-repeat 0 -390px;
	color:#1999c9;
}
/* ----- */
.sec_programmes_events .events-date {
    background: url('/images/events/calendar_blue.png');
}
.sec_programmes_events .events-nearme {
    background: url('/images/events/nearme_blue.png');
}
.sec_programmes_events span.events-date,
.sec_programmes_events span.events-nearme {
	color:#000;
}
.sec_programmes_events.calendar {
    background: #8DCDE6;
}
.sec_programmes_events .events-controls select {
	background:#ddf0f7; /* v.light blue */
	border:1px solid #1999c9; /* blue */
	color:#1999c9; /* blue */
}
.sec_programmes_events span.word-date {
	color:#1999C9;
}
.sec_programmes_events #events-display h3 {
    background: #ddf0f7 url(/images/sprite_events_blue.png) 0 -50px repeat-x;
	border-bottom:1px solid #1999c9; /* purple */
}
.sec_programmes_events .event-detail a {
    color : #1999c9 !important;
}
.sec_programmes_events #events-display .event-info h2 a {
	background: url("/images/sprite_blue.png") right -250px no-repeat;
}
.sec_programmes_events  .start-day {
    color: #1999c9;
}

/*
GET INVOLVED - red
*/
/* div */
.lightbox.sec_get_involved {
	background:#e35000 !important; /* red */
    width: 290px;
    left: 20%;
}
.lightbox.sec_get_involved input[type="text"] {
	background:#fbe5d9 !important; /* red */
	color:#e35000;
}
.lightbox.sec_get_involved .chose-your-county select {
	background-color:#fbe5d9 !important; /* red */
	color:#e35000;
}
.lightbox.sec_get_involved .chose-your-county button {
	background: #fff url("/images/sprite_red.png") no-repeat 0 -390px;
	color:#e35000; /* red */
}
/* ----- */
.sec_get_involved .events-date {
    background: url('/images/events/calendar_red.png');
}
.sec_get_involved .events-nearme {
    background: url('/images/events/nearme_red.png');
}
.sec_get_involved span.events-date,
.sec_get_involved span.events-nearme {
	color:#000;
}
.sec_get_involved.calendar {
    background : #ea7c40;
}
.sec_get_involved .events-controls select {
	background:#fbe5d9; /* v.light red */
	border:1px solid #e35000; /* red */
	color:#e35000; /* red */
}
.sec_get_involved span.word-date {
	color:#e35000;
}
.sec_get_involved #events-display h3 {
    background: #ddf0f7 url("/images/sprite_events_red.png") 0 -50px repeat-x;
	border-bottom:1px solid #e35000; /* purple */
}
.sec_get_involved .event-detail a {
    color : #e35000 !important;
}
.sec_get_involved #events-display .event-info h2 a {
	background: url("/images/sprite_red.png") right -250px no-repeat;
}
.sec_get_involved .start-day {
    color: #e35000;
}

/* 
IN YOUR AREA - purple
*/
/* div */
.lightbox.sec_in_your_area {
	background:#735aae !important; /* purple */
    width: 290px;
    left: 20%;
}
.lightbox.sec_in_your_area input[type="text"] {
	background:#eae6f4 !important; /* purple tint */
	color:#735aae; /* purple */
}
.lightbox.sec_in_your_area .chose-your-county select {
	background:#eae6f4 !important; /* purple tint */
	color:#735aae; /* purple */
}
.lightbox.sec_in_your_area .chose-your-county button {
	background: #fff url("/images/sprite_purple.png") no-repeat 0 -390px;
	color:#735aae; /* purple */
}
/* ----- */
.sec_in_your_area .events-date {
    background: url('/images/events/calendar_purple.png');
}
.sec_in_your_area .events-nearme {
    background: url('/images/events/nearme_purple.png');
}
.sec_in_your_area span.events-date,
.sec_in_your_area span.events-nearme {
	color:#000;
}
.sec_in_your_area.calendar {
    background : #ab9dce;
}
.sec_in_your_area .events-controls select {
	background:#eae6f4; /* v.light purple */
	border:1px solid #735AAE; /* purple */
	color:#7b6cac; 
}
.sec_in_your_area span.word-date {
	color:#735aae;
}
.sec_in_your_area #events-display h3 {
    background: #ddf0f7 url(/images/sprite_events_purple.png) 0 -50px repeat-x;
	border-bottom:1px solid #735aae; /* purple */
}
.sec_in_your_area .event-detail a {
	color:#735aae !important;
}
.sec_in_your_area #events-display .event-info h2 a {
	background: url("/images/sprite_purple.png") right -250px no-repeat;
}
.sec_in_your_area .start-day {
    color: #735aae;
}



/*
EXERCISE - red 2
*/
/* div */
.lightbox.sec_exercise {
	background:#c23832 !important; /* red 2 */
    width: 290px;
    left: 20%;
}
.lightbox.sec_exercise input[type="text"] {
	background:#f6e1e0 !important; /* red 2 */
	color:#c23832; /* red 2 */
}
.lightbox.sec_exercise .chose-your-county select {
	background:#f6e1e0 !important; /* red 2 */
	color:#c23832; /* red 2 */
}
.lightbox.sec_exercise .chose-your-county button {
	background: #fff url("/images/sprite_red2.png") no-repeat 0 -390px;
	color:#c23832; /* red 2 */
}
/* ----- */
.sec_exercise .events-date {
    background: url('/images/events/calendar_red2.png');
}
.sec_exercise .events-nearme {
    background: url('/images/events/nearme_red2.png');
}
.sec_exercise span.events-date,
.sec_exercise span.events-nearme {
	color:#000;
}
.sec_exercise.calendar {
    background : #d16a65;
}
.sec_exercise .events-controls select {
	background:#f6e1e0; /* v.light red2 */
	border:1px solid #c23832; /* red 2 */
	color:#c23832; /* red 2 */
}
.sec_exercise span.word-date {
	color:#c23832;
}
.sec_exercise #events-display h3 {
    background: #ddf0f7 url(/images/sprite_events_red2.png) 0 -50px repeat-x;
	border-bottom:1px solid #c23832; /* purple */
}
.sec_exercise .event-detail a {
	color:#c23832 !important;
}
.sec_exercise #events-display .event-info h2 a {
	background: url("/images/sprite_red2.png") right -250px no-repeat;
}
.sec_exercise .start-day {
    color: #c23832;
}


